@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    font-family: 'Poppins', sans-serif;
}
body {
    font-family: 'Poppins', sans-serif;
}

.tg-header__top {
    background-color: #1E1962;
    font-family: 'Outfit', sans-serif;
}

.tgmenu__navbar-wrap ul li a {
    color: #3D3D3D;
}

.tgmenu__navbar-wrap > ul > li.active > a, .tgmenu__navbar-wrap > ul > li:hover > a {
    color: #2E338E;
    font-weight: bold;
}

.banner__content .title {
    font-weight: bold;
}

.banner__content p {
    font-family: 'Outfit', sans-serif;
    font-weight: 400
}

.side-btn.right, .side-btn.left {
    background-color: #FFBB5D;
    color: #3D3D3D;
}

.btn {
    background: #2E338E;
    font-weight: bold
}

.btn:hover {
    background-color: #005BA6;
}

.section__title .sub-title {
    background: #FFBB5D;
    color: #3D3D3D;
    font-weight: 600;
}

.categories__wrap { background: #2E338E }
.categories__item .name, .categories__item .courses { font-weight: bold; }
.categories__nav button { background: #FFBB5D;  } 
.section__title .sub-title { background: #FFBB5D; color: #3D3D3D; }
.section__title .title { font-weight: bold; color: #1E1962; }
.about__content .desc { color: #666666; font-family: 'Outfit', sans-serif; }
.about__info-list-item i, .about__info-list-item p { color: #3D3D3D; }
.about__info-list-item i { background: #FFBB5D; }
.courses__nav .nav .nav-item .nav-link {
    color: #3D3D3D;
    font-weight: 400;
}

.courses__nav .nav .nav-item .nav-link:hover {
    color: #2E338E;
    font-weight: bold;
}

.courses__item-content .title a { font-weight: bold; color: #3D3D3D }
.courses-area { background: #EFEDED; }
.courses__item { background: #FFFFC9; }

.courses__item-bottom .price { color: #2E338E; font-weight: bold; }
.old-price { color: #898989 !important; }
.new-price { color: #2E338E !important }
.courses__nav .courses-button-next, .courses__nav .courses-button-prev { background: #FFBB5D; }
.courses__nav .courses-button-next i, .courses__nav .courses-button-prev i { color: #3D3D3D; }
.newsletter__content .title { font-weight: bold; color: #3D3D3D; }
.newsletter__form form .btn { background: #2E338E; font-weight: bold; }
.newsletter__form form .btn:hover { background: #005BA6  }
.newsletter__area { background: #FFDE73 !important; }
.instructor__area, .fact__area { background: #EFEDED; }
.instructor__thumb img, .instructor__details-thumb img { border: 1px solid #E0E0E0; }
.instructor__content .title { color: #3D3D3D; font-family: 'Outfit', sans-serif; font-weight: bold; }
.instructor__content .designation { color: #666666; font-family: 'Outfit', sans-serif;  }
.instructor__content .avg-rating { color: #898989; font-family: 'Outfit', sans-serif;  }
.fact__inner-wrap { background: #FFBB5D; }
.fact__item .count { color: #3D3D3D; font-weight: bold; }
.fact__item p { color: #3D3D3D; font-family: 'Outfit', sans-serif; }
.faq__content p { color: #666666; font-family: 'Outfit', sans-serif;  }
.faq__wrap .accordion-item .accordion-button:not(.collapsed) {
    color: #2E338E;
    font-weight: bold;
    font-family: 'Outfit', sans-serif; 
}

.faq__wrap .accordion-item .accordion-button {     font-family: 'Outfit', sans-serif;  }
.features__area, .instructor__area-two { background: #1E1962; }
.section__title.white-title .sub-title { background: #FFBB5D; color: #3D3D3D; }
.section__title.white-title p { color: #898989; font-family: 'Outfit', sans-serif;  }
.features__icon { background: #FFBB5D }
.features__content .title { font-weight: bold; font-family: 'Outfit', sans-serif; }
.instructor__item-two { background: #FFDE73  }
.instructor__content-two .title { font-weight: bold; }
.instructor__content-two p { color: #666666; }
.footer__widget-title { font-weight: bold; }
.footer__social li a { color: #FFBB5D }
.footer__contact-content p { color: #898989; }
.footer__middle .part h4 { color: #FFFFFF; font-weight: bold; }
.footer__middle ul li a { color: #898989; font-family: 'Outfit', sans-serif; }
.footer__bottom { background: #1E1962 }

.categories__item .icon img {
    scale: 1.1
}

.categories__item .icon img:hover {
    scale: 1.2
}

.courses-swiper-active .swiper-slide {
    background: #FFFFC9;
    border-radius: 15px;
}